.App {
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  /* align-items: center; */
  /* margin: 10%; */
}

.bigone, .bigtwo, .bigtree{
  display: flex;
  flex-direction: row;
  /* flex-wrap: wrap; */
  width: auto;
  height: 40px;
  /* background-color: aqua; */
  padding: 20px;
}
.item {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 25%;
  height: 25px;
  margin: 5px;
  background-color: #fff;
  border: 1px solid gray;
  border-radius: 12px;

}
.item:hover{
  box-shadow: 0 0 0 2px gray;
}
.haha {
  
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;

}
.holder {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 50px;
  width: auto;
}
.emoji-holder {
  display: flex;
  flex-wrap: wrap;
  padding: 5px;
  border: 2px blue solid;
  box-shadow: azure 2px 2px 2px;
  border-radius: 5px;
  width: 300px;
  height: auto;
  margin: 80px;
}
.modal {
  display: block;
  width: 50%;
  height: auto;
  padding: 20px;
  margin: 10% 25% 0 25%;
  /* margin-left: 25%;
  margin-right: 25%; */
  border: 1px gray solid;
  border-radius: 20px;
  box-shadow: 0 0 0 1px lightblue;
  background-color: lightcoral;
  position: fixed;
  z-index: 10;
  text-align: center;
  overflow: scroll;
}
.none {
  display: none;
}
.log-in {
  height: 100vh;
  width: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: rgb(63,81,181);
background: linear-gradient(0deg, rgba(63,81,181,1) 33%, rgba(172,159,218,1) 73%);
}
.form-login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 25%;
  align-items: center;
  width: 50%;
  border: 1px solid lightblue;
  border-radius: 10px;
  padding: 50px;
  
}
.login-input {
  height: 15px;
  width: 300px;
  padding: 5px;
  margin-bottom: 10px;
  border: 1px solid blue;
  border-radius: 15px;

}
.login-register {
  margin: 5px;

}
.login-enter {
  border: 1px solid blue;
  border-radius: 15px;
  padding: 5px;
  width: 25%;
  text-align: center;
  margin-top: 20px;
}
.register-enter {
  border: 1px solid blue;
  border-radius: 15px;
  padding: 5px;
  width: 25%;
  text-align: center;
  margin-top: 20px;
  color:black;
  text-decoration: none;
}
.main {
  height: 100vh;
  width: 100%;
  
}
.main-questions {
  display: flex;
  flex-direction: column;
}
.main-qu-nav {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  padding: 10px;
  margin-right: 5px;
}
.linija {
  text-decoration-line: line-through; 
}
.timer {
  font-size: 14px;
  color: red;
  padding: 2px;
  margin-right: 5px;
}

